---
term: bonmorcu
slug: bonmorcu
alt forms: []
search terms:
  glb:
  - bonmorcu
  eng:
  - euthanasia
  epo:
  - eŭtanazio
  spa:
  - eutanasia
ipa: bonˈmoɾt͡ʃu
ipa link: http://ipa-reader.xyz/?text=bonˈmoɾt͡ʃu&voice=Ewa
status: false
category: derived
word class: b
trans html:
  eng: euthanasia
  epo: eŭtanazio
  spa: eutanasia
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - euthanasia
  epo:
  - - eŭtanazio
  spa:
  - - eutanasia
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - bon-
  - +
  - mor
  - +
  - -cu
  derived trans:
  - slug: bon-
    text: bon-
    word class: lfik
    trans:
      eng: good, eu-
      epo: bon-
      spa: bien-, eu-
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: mor
    text: mor
    word class: t
    trans:
      eng: dead
      epo: morta; morte
      spa: muerto
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -cu
    text: -cu
    word class: b.nenoj xfik
    trans:
      eng: <em>intransitive verb marker</em>, become, get, turn (into)
      epo: -iĝo, -iĝi, <em>markilo de netransativa verbo</em>
      spa: hacerse (<em>marcador de verbo intransitivo</em>), volverse, tornarse;
        -se de manera (<em>marcador de verbo copulativo</em>)
      deu: <em>markiert intransitive Verben</em>, (jmd./etw.) werden
      fra: ""
      rus: ""
      zho: ""
rhyme:
  cucu:
    word class: b
    term: cucu
    eng: nipple
    epo: cico
    spa: pez&oacute;n, teta
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kawcu:
    word class: b
    term: kawcu
    eng: rubber
    epo: kaŭĉuko
    spa: goma, caucho, hule
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  motsukawcu:
    word class: b
    term: motsukawcu
    eng: eraser, rubber
    epo: skrapogumo
    spa: goma (de borrar), borrador
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- -cu
...
